Subject: Operculicarya decaryii

From: [email-masked] (Don Burns)
Date: Sat, 18 Feb 1995 17:42:58 -0500

Can anyone steer me to a horticultural reference on Operculicarya
decaryii, a miniature tree?  I saw this little tree at a friend's place
today, and he is looking for any information available.  No reference to
the genus shows up in Hortus or Heywood.
Thanks!

-- 
Don Burns                         | Motorola E-Mail: epur01
Motorola Inc.                     |     Internet:[email-masked]
North American Radio Systems Divn |          Voice: 305-723-5518
Plantation, FL  U.S.A.            |            Fax: 305-723-4343
            
X.400: /c=us/admd=attmail/prmd=motorola/g=don/s=burns/ddt=id/ddv=epur01/